Package: node-tape / 4.9.1-1

0005-Improve-version-packaging-for-resolve.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
From 58e6f8a38152589c38bd8c4ae5bcdfa0d64ebab7 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Bastien=20ROUCARI=C3=88S?= <roucaries.bastien@gmail.com>
Date: Wed, 9 May 2018 16:46:53 +0200
Subject: Improve version packaging for resolve

Allow old packaging version

Forwarded: no
---
 package.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package.json b/package.json
index b56721d..9b986bb 100644
--- a/package.json
+++ b/package.json
@@ -17,7 +17,7 @@
         "inherits": "~2.0.3",
         "minimist": "~1.2.0",
         "object-inspect": "~1.6.0",
-        "resolve": "~1.7.1",
+        "resolve": ">1.4.0",
         "resumer": "~0.0.0",
         "through": "~2.3.8"
     },